<?php
$user = "admin1";
$pwd = "win7cross";
$host = "localhost";
$dbname = "forum";
 
$conn = mysql_connect($host,$user,$pwd) or ("<br>[en] ERROR on MySQL server connection");
if(is_resource($conn))
{
echo "<b>MySQL Connection is OK";
}
if(mysql_select_db($dbname,$conn))
{
echo "<br><b>Pruning the ShoutBox, Please Wait</br>";
}
$sql = "DELETE FROM `$dbname`.`dark_taigachat` ";
 
if(mysql_query($sql,$conn)){
echo "<br><b>ShoutBox Cleared By Administrator</br>";
}
 
if(mysql_select_db($dbname,$conn))
 
mysql_query ("INSERT INTO dark_taigachat (id, user_id, username, date, message)
VALUES ('1', '1', 'admin', '1404842654',  'Welcome to Androdize')");
mysql_close($conn);
 
?>